* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0 auto;
	background: #1443c9;
	text-align: center;
	font: 11px/17px "Lucida Grande", Tahoma, Verdana, Helvetica, Arial, sans-serif;
	color: #253355;
}

li {
	text-align: left;
	font: 11px/17px "Lucida Grande", Tahoma, Verdana, Helvetica, Arial, sans-serif;
	color: #253355;
}

#wrapper {
	width: 760px;
	margin: 0 auto;
}

a img {
	border: 0;
}

a:link {
	font-weight: bold;
	color: #000066;
}

a:visited {
	color: #000066;
}

a:hover {
	color: #A9C7EC;
}

p {
	font: 11px/17px "Lucida Grande", Tahoma, Verdana, Helvetica, Arial, sans-serif;
	color: #253355;
	padding-bottom: 13px;
	text-align: left;
}

h1 {
	font: 24px Georgia, Times New Roman, serif;
	color: #4E93CC;
	padding: 13px 0 18px 0;
	text-align: left;
}

h2 {
	font: 22px Georgia, Times New Roman, serif;
	color: #4E93CC;
	padding: 13px 0 18px 0;
	text-align: left;
}

h3 {
	font: 14px Georgia, "Times New Roman", serif;
	color: #4E93CC;
	padding: 13px 0 18px 0;
	text-align: left;
}

td.nav #navwrap span {
	display: block;
	xposition: absolute;
	width: 760px;
	height: 60px;
	background: url(gfx/navbg.gif) repeat-x;
	text-align: center;
}

td.nav ul#thenav {
	padding-left: 20px;
	text-align: center;
}

td.nav ul#thenav li {
	display: inline;
	list-style-type: none;
}

td.nav ul#thenav li a:link, td.nav ul#thenav li a:visited {
	float: left;
	background: url(gfx/separator.gif) 100% -10px no-repeat;
	text-decoration: none;
	padding: 10px 12px 9px 12px;
	font-weight: bold;
	margin-top: 10px;
	color: [nava];
}

td.nav ul#hover li a:link {
	color: #563F23;
}

td.banner {
}

td.content {
	background: url(gfx/bodybg.gif) repeat-x;	
	padding: 16px 80px 30px 150px;
	text-align:left;
}

/*td.content table td {
	background-color: #E0EBF8;
	padding: 5px;
}*/

/*td.content table th {
	background-color: #F6F5F3;
	padding: 5px;
}

td.footer p {
	font-size: 9px;
	padding-left: 177px;
}

.rows1 {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #302E27;
	background: #F6F5F3;
	padding: 8px;
}

.rows2 {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #302E27;
	background: #F0EFEB;
	padding: 8px;
}*/

.send {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #4E93CC;
	background: #B7D0EF;
	border-top: 1px solid #A9C7EC;
	border-right: 1px solid #325E8F;
	border-bottom: 1px solid #325E8F;
	border-left: 1px solid #A9C7EC;
	padding: 3px 5px;
	cursor: hand;
}

.form {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background: #B7D0EF;
	color: #302E27;
	padding: 8px;
}


.thumbs, .thumbs a, .photos, .photos a {
	border: 0px;
}

.bookbox {
	width:516px;
	padding: 10px;
	background-color: #A9C7EC;
	
}

.bookbox th {
	padding-right: 5px;
	padding-left:5px;
}

.bookbox td {
	padding-right: 10px;
	padding-left:5px;
}

.bookerr {
	border: 1px solid #FFB68C;
	padding:10px;
	padding-left: 20px;
	font-weight:bold;
	color: #CC3333;
	margin-bottom: 40px;
	background: url(gfx/warning.gif) no-repeat 15px 10px;
}

.bookavail {
	width:516px;
	padding: 10px;
	border: 1px solid #A9C7EC;
	margin-bottom:10px;
}

.bookavail #header {
	font-weight: bold;
}

.bookavail td {
	padding:5px;
	padding-bottom:10px;
	background-color: #A9C7EC;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
}

.bookavail td#daycells {
	width:168px;  /* equals (#days.width + #days.margin-right + #days.padding*2) * cells) */
	padding:0;
	margin:0;
	background-color: #FFFFFF;
	border:0;
}

.bookavail #days {
	float:left;
	background-color: #A9C7EC;
	width:30px;
	margin: 0 2px 2px 0;
	padding:5px;
	text-align:center;
	border-top: 2px solid #FFFFFF;
	
	}

.bookbox input#text {
	width: 60px;
}

.bookform {
	width:516px;
	padding: 10px;
	margin-bottom:1px;
	background-color: #A9C7EC;
	padding-left:5px;
}	

.bookform th {
	text-align:left;
	width:100px;
	padding-left:5px;
}

.roomdesc h3 {
	margin:0;padding:0;
}

.roomdesc #photo {
	padding-right:15px;
}

.roomdesc #price {
	font-weight: bold;
	margin:3px 0;
}

.roomdesc #desc {
	margin-top:0px;
}

#checkrates {
	display: none;
}

.roomlist td {
	border-top: 1px solid #CCE0EC;
}

.roomlist #thumb {
	padding:15px 15px 0 0;
}

.roomlist #title a {
	margin-right: 5px;
}

.roomavail {
	border: 1px solid #A9C7EC;
	padding: 10px 15px 15px;
}

.roomcal {
	margin: 0px 5px;
}

.roomcal td {
	padding: 2px;
	font: 7pt arial, helvetica, sans-serif ;
}

.roomcal #month {
	font-size: 8pt; font-weight:bold;
}

.roomcal #days td {
	font: 7pt arial, helvetica, sans-serif ;
	width: 12px;
}

.roomcalnav {
	margin-top: 15px;
	width:100%;
}

.roomcalnav span {
	padding: 0 5px;
}

.bookback {
	margin-top: 30px;
}

.status1 {			/*available*/
	padding: 2px 4px;
	color: #003300;
	background-color: #B7DBB7;
}

.status2 {			/*enquiry*/
	padding: 2px 4px;
	color: #333300;
	background-color: #FFF7A7;
}

.status3 {			/*not available*/
	padding: 2px 4px;
	color: #330000;
	background-color: #FFB68C;
}


.ratebars #on {
	cursor: pointer;
	background-color: #B7DBB7;
}

.ratebars #off {
	background-color: #F0FAFB;
}

.bookbox input.go {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #4E93CC;
	border-top: 1px solid #B8CFEC;
	border-right: 1px solid #7798C0;
	border-bottom: 1px solid #7798C0;
	border-left: 1px solid #B8CFEC;
	padding: 3px 5px;
	cursor: hand;
}
p, li, td, span, blockquote { font-size: 11px; line-height: 17px; }
p { margin: 10px 0 10px; }

.MapPanel
{
	border: solid 1px black;
	height: 400px;
	width: 400px;
	margin: 0;
	padding: 0;
}

.MapPopup
{
	color: #000000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

.MapAddress
{
	color: #000000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
}